Subject: Re: bug#57434: 28.1.91; Terminal Emacs Mac OS flickering.

From: Eli Zaretskii <[email-masked]>
Date: Thu, 01 Sep 2022 11:25:28 +0300

> From: Gerd Möllmann <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Thu, 01 Sep 2022 10:18:57 +0200
> 
> I had an idea: Until this all is standardized/stable, how about adding
> two hooks that are called when Emacs is beginning a terminal update and
> when it is done?  The user could then send whatever he wants to the
> terminal.  Or maybe beginnign an update/end an update on any type of
> frame even?  Don't know if that's useful though.

I'm not sure I understand: what would the user send to the terminal in
those hooks?